ul.stay-connected-color .instagram{
     background-color: #f09433;
}


ul.stay-connected-color .youtube{

    background-color: #CD201F;
}



ul.stay-connected .instagram i{
     background-color: #f09433;
}


ul.stay-connected .youtube i{

    background-color: #CD201F;
}

.lang{

     margin-left: 0px; 
}

@media screen and (min-width: 768px) {
  .lang {
  
     margin-left: 50px; 
  }
}

#page-content {

  margin-top: 50px;

}

.entry-section {

    margin-top: 50px;

}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}
.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
  border-color: #aaa;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  
}
.contact .php-email-form button[type=submit] {
  background: #e96b56;
  border: 0;
  padding: 10px 24px;
  color: #fafafa;
  transition: 0.4s;
  border-radius: 4px;
}
.contact .php-email-form button[type=submit]:hover {
  background: #a96b56;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}



.breadcrumbs_content.align_center_center h3{

font-size: 50px;

}

.form-custom.form-contact.l-relative form{

    padding:30px;

} 

.contact-form .form-group .form-control {


background: #fff !important;


}

.vvsg .contact-address__info .title {
    color: #444;
    font-size: 18px;
    font-weight: bold !important;
}




.vvsg .contact-address__info {
    background: #f8f8f8;
    padding-right: 20px;
    padding-left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100px;
}

.breadcrumbs_content.align_center_center h3 {


    text-transform: none !important;
   


}

.btn-tab li {

   text-transform: none !important;

}

.section-space-bottom a{
     color:#fff;

}

.news-content h1{

margin-top: 20px;

}

.video-popup {

  color: #fff;
  margin-top: 20px;

}

.video-popup a {

  color: #fff;
  float:right;
  font-weight:bold !important;


}

.video-popup a:hover {

  color: red;
  
  


}


.footer-area-top h2{

   text-transform: none !important;

}

.main-menu-area .ne-main-menu nav ul li ul.ne-dropdown-menu>li a:hover{

   color: #000 !important;
   background: #fff !important;

}

.align-items-center {
    align-items: center !important;
}

.search-form button {
    font-size: 16px;
    color: #040021;
    font-weight: 500;
    height: 60px;
    line-height: 60px;
    position: absolute;
    top: 0px;
    right: 15px;
    border: 0;
    background: none;
}

.breadcrumbs {

  margin-bottom: 25px;

}
